import request from '@/utils/request'
//统计利用方式
export const statistics = data => {
  return request({
    url: '/point-strategy/v/applySearch/statistics',
    method: 'post',
    data
  })
}
//电子档案利用统计详情列表
export const detailsList = data => {
  return request({
    url: '/point-strategy/v/applySearch/list',
    method: 'post',
    data
  })
}
//详情
export const details = data => {
  return request({
    url: '/point-strategy/v/applySearch/details',
    method: 'post',
    data
  })
}